@charset "utf-8";
/* CSS Document */
/*公用图片配置*/
.btnBg{ background:url(http://ue1.17173.itc.cn/2011/ty/images/btn.png) no-repeat;}
.h2Bg{background:url(http://ue1.17173.itc.cn/2011/ty/images/h2.jpg) no-repeat;}
.h2TitleBg{background:url(http://ue1.17173.itc.cn/2011/ty/images/h2_title.png) no-repeat;}
.icoBg{background:url(http://ue1.17173.itc.cn/2011/ty/images/ico.png) no-repeat; padding-left:5px; width:40px; height:40px;}
.tabBg{background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.png) no-repeat;}
.rxBg{background:url(http://ue1.17173.itc.cn/2011/ty/images/rxBg.jpg) repeat-x;}
/*结构配置*/
.screen01{}
.screen01 .leftArea{ width:660px;}
.screen01 .rightArea{width:253px;}
.screen01 .leftArea .co_1{ width:291px;}
.screen01 .leftArea .co_2{ width:358px;}
.flashNav{width:283px; height:229px; overflow:hidden; background-position:0px -200px; padding:4px;}
#dplayer{border:#6f5e3f solid 1px;}
/* 通用外框01 */
.leftNormalNav{}
.leftNormalNav dl{ background:url(http://ue1.17173.itc.cn/2011/ty/images/leftNormalNavBg.jpg) 0px 0px repeat-y;}
.leftNormalNav dl dt{overflow:hidden; background-position:0px -153px; height:33px;}
.leftNormalNav dl dt span.fl{ color:#ffffff; font-size:12px; font-weight:bold; padding-left:20px; padding-top:10px;}
.leftNormalNav dl dd{ background:url(http://ue1.17173.itc.cn/2011/ty/images/leftNormalNavBg.jpg) -291px  bottom no-repeat;}
.leftNormalNav dl dd .content{clear:both; padding:5px;}
/*小编精选推荐*/
.selectedRecommendNav dl dd .content{ height:184px; overflow:hidden; color:#b5a79e; line-height:22px;}
.selectedRecommendNav dl dd .content a{ color:#234e61; padding:0px 5px;}
/*话题辩论*/
.topicDebateNav dl dd .content{ height:170px; overflow:hidden; padding:10px;}
.topicDebateNav .text_area{ line-height:22px; color:#434343;}
.topicDebateNav .text_area h5,.topicDebateNav .text_area h5 a{font-weight:bold; font-size:14px; color:#234e61;}
.topicDebateNav .topicDebateOPNav{ height:24px; line-height:24px; padding:10px 5px 10px 0px; border-bottom:#bade9f solid 1px;}
.topicDebateNav .topicDebateOPNav .fl .icoBg{ width:26px; height:24px; display:inline-block; vertical-align:middle;}
.topicDebateNav .topicDebateOPNav .fl .z{ background-position:0px 0px;}
.topicDebateNav .topicDebateOPNav .fl .f{background-position:0px -37px;}
.topicDebateNav .topicDebateOPNav .fr a{ color:#904001; padding:0px 5px 0 0;}
ul.topicDebateList{}
ul.topicDebateList li{ color:#4b4b4b; line-height:22px; }
ul.topicDebateList li.point{background-position:0px -38px;}
ul.topicDebateList li a{color:#000000;}
ul.topicDebateList li em.time{ float:right; color:#828282;}
/* 最新更新    游戏资料    新闻公告    好文推荐 */
.mainNewsNav{}
.mainNewsNav dl{ height:565px;}
.mainNewsNav dl dt{overflow:hidden; height:33px; background-position:0px -197px;}
.mainNewsNav dl dd{ background:url(http://ue1.17173.itc.cn/2011/ty/images/mainNewsNavBg.jpg) no-repeat; height:525px; overflow:hidden;}
.mainNewsNav dl dd .content{clear:both; padding:10px 15px;}
ul.mainNewsTab{ float:left; padding-left:6px; margin-top:5px;}
ul.mainNewsTab li{ float:left; height:28px; width:79px; overflow:hidden; text-align:center; line-height:28px; color:#3c0a00; font-size:14px; font-weight:bold; cursor:pointer; margin-right:3px;}
ul.mainNewsTab li.hover{background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) 0px -106px no-repeat;}
ul.mainNewsTab li a{}
ul.mainNewsList{}
ul.mainNewsList li{ color:#4b4b4b; line-height:27px; border-bottom:#c2bda4 dotted 1px;}
ul.mainNewsList li.point{background-position:0px -36px;}
ul.mainNewsList li a{color:#000000; font-size:14px;}
ul.mainNewsList li em.time{ float:right; color:#828282;}
/* 桃园数据库 */
.tydbNav{}
.tydbNav dl{ background:url(http://ue1.17173.itc.cn/2011/ty/images/tydbNavBg.jpg) 0px 0px no-repeat; height:125px;}
.tydbNav dl dt{overflow:hidden; height:38px;}
.tydbNav dl dd{}
.tydbNav dl dd .content{clear:both; padding:5px; padding-left:25px;}
.tydbSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.tydbSearchNav span.title{ padding-left:5px; padding-right:10px; color:#2c3c3b; font-size:12px; font-weight:bold;}
.tydbSearchNav .inputStyle01{ width:160px; height:23px; line-height:23px; padding-left:3px; border:#cdcdcb solid 1px; vertical-align:middle;}
.tydbSearchNav .btn{ vertical-align:middle; background-position:-63px 0px; width:65px; height:28px; line-height:28px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.tydbNav .checkboxNav{padding-left:10px; line-height:22px; color:#2c3c3b;}
/* 17173桃园专区站内搜索 */
.siteSearchNav{}
.siteSearchNav dl{ background:url(http://ue1.17173.itc.cn/2011/ty/images/siteSearchNavBg.jpg) 0px 0px no-repeat; height:108px;}
.siteSearchNav dl dt{overflow:hidden; height:31px;}
.siteSearchNav dl dt span.fl{ color:#000000; font-size:12px; font-weight:bold; padding-left:15px; padding-top:10px;}
.siteSearchNav dl dd{}
.siteSearchNav dl dd .content{clear:both; padding:0px 5px;}
.sitesSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.sitesSearchNav .inputStyle01{ width:150px; height:23px; line-height:23px; padding-left:3px; border:#c0b79a solid 1px; vertical-align:middle;}
.sitesSearchNav .btn{ vertical-align:middle; background-position:0px 0px; width:59px; height:25px; line-height:25px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.siteSearchNav .checkboxNav{padding-left:10px; line-height:20px;  color:#a10c08;}
.rightToolNav{}
ul.rightToolList{}
ul.rightToolList li{float:left; display:inline; margin:0 0px 4px 4px;}
ul.rightToolList li a{ width:121px; height:38px; line-height:38px; display:block; background-position:0px -80px; font-size:14px; color:#904001; font-weight:bold; text-align:center;}
ul.rightToolList li a:hover{background-position:0px -33px; text-decoration:none;}
/* 桃园新手专题 */
.noviceProjectNav{}
.noviceProjectNav dl{ background:url(http://ue1.17173.itc.cn/2011/ty/images/noviceProjectNavBg.jpg) 0px 0px no-repeat; height:459px;}
.noviceProjectNav dl dt{overflow:hidden; height:31px;}
.noviceProjectNav dl dt span.fl{ color:#000000; font-size:12px; font-weight:bold; padding-left:15px; padding-top:10px;}
.noviceProjectNav dl dd{}
.noviceProjectNav dl dd .content{clear:both; padding:10px 0 0 12px;}
ul.noviceProjectList{}
ul.noviceProjectList li{ margin-bottom:9px;}
ul.noviceProjectList li img{ width:228px; height:68px; border:#203b49 solid 1px; vertical-align:middle;}
/*桃园图片秀*/
.picturesShowNav{}
.picturesShowNav dl{}
.picturesShowNav dl dt{overflow:hidden; height:35px; background-position:0px 0px;}
.picturesShowNav dl dt span.fl{}
.picturesShowNav dl dt span.fr{ padding-right:12px; padding-top:10px; color:#f4e7b5;}
.picturesShowNav dl dt span.fr a{color:#f4e7b5; padding:0px 3px;}
.picturesShowNav dl dd{ background-position:0px -33px; height:168px; overflow:hidden; border:#b8b7ac solid 1px; border-top:none;}
.picturesShowNav dl dd .content{clear:both; padding:15px 0 0 10px;}
ul.picturesShowTab{ float:left; padding-left:151px; margin-top:4px;}
ul.picturesShowTab li{ float:left; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) -177px -106px no-repeat; height:31px; width:89px; overflow:hidden; text-align:center; line-height:27px; color:#3c0a00; font-size:14px; font-weight:bold; cursor:pointer; margin-right:3px;}
ul.picturesShowTab li.hover{background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) no-repeat; background-position:-85px -106px;}
ul.picturesShowTab li a{}
ul.picturesShowList{*padding-bottom:5px;/*ie6 ie7*/}
ul.picturesShowList li{ width:162px; height:150px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 16px;}
ul.picturesShowList li .img_area{float: left; width: auto;}
ul.picturesShowList li .img_area img{ vertical-align:bottom; width:156px; height:116px; padding:2px; border:#b2a286 solid 1px;}
ul.picturesShowList li .text_area{ line-height:22px;}
ul.picturesShowList li .text_area h5{ text-align:center; padding-top:5px;}
/*分支*/
.paneTitleNav{ height:42px; background:#dbe9e3 url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) 0px -331px repeat-x;}
.paneTitleNav .paneTitle{ width:175px; height:42px; overflow:hidden; text-indent:-999px; background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) no-repeat;}
.paneTitleNav .paneTitle_bjfz{background-position:0px -95px;}
.paneTitleNav .paneTitle_djfz{background-position:0px -144px;}
.paneTitleNav .paneTitle_xkfz{background-position:0px -193px;}
.paneTitleNav .paneTitle_kxfz{background-position:0px -242px;}
.paneTitleNav ul.paneTab{ float:left;}
.paneTitleNav ul.paneTab li{ float:left; background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) 0px -426px no-repeat; height:42px; width:131px; overflow:hidden; text-align:center; line-height:42px; color:#3c0a00; font-size:16px; font-weight:bold; cursor:pointer;}
.paneTitleNav ul.paneTab li.hover{ background-position:0px -384px;}
.paneTitleNav ul.paneTab li a{}
.paneTitleNav .fr{ padding:8px 24px 0 0; float:right;}
.paneTitleNav .fr a{background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) -135px -14px no-repeat; padding-left:28px; height:24px; width:37px; line-height:24px; display:block; font-size:14px; color:#3c0a00;}
.paneTitleNav .fr a.hover{ background-position:-135px -45px;}
.paneContentNav{ padding:1px 7px 0px 7px; height:340px; overflow:hidden;}
.roleBranchTopNav{ clear:both;}
.roleBranchTopLeftNav{ width:770px;}
.roleBranchTopLeftNav .img_area{width: auto; padding:5px 5px 0 0; float:left;}
.roleBranchTopLeftNav .img_area img{ vertical-align:bottom; clear:both;}
.roleBranchTopLeftNav .text_area{color:#484848; line-height:25px; padding-top:5px;}
.roleBranchTopLeftNav .text_area .lable{ font-weight:bold; color:#287670;}
.roleBranchTopRightNav{ width:131px; padding-top:10px;}
.roleBranchTopRightNav .professionalPopularity{background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) 0px -14px no-repeat; height:25px; padding-top:45px; line-height:25px; width:121px; overflow:hidden; padding-left:10px;}
.roleBranchTopRightNav .professionalPopularity span{font-size:18px; font-weight:bold; font-family:Arial;}
.roleBranchBottomNav{ padding-bottom:10px; clear:both;}
.roleBranchBottomNav .roleBranchBottomLeftNav{ width:432px; height:214px; overflow:hidden; border:#bdbcb1 solid 1px; background:#fefdfa;}
.roleBranchBottomNav .roleBranchBottomLeftNav h2{background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) 0px -296px repeat-x; font-size:14px; color:#525252; font-weight:bold; line-height:25px; height:25px; padding-left:10px;}
.roleBranchBottomNav .roleBranchBottomLeftNav .rbblContent{ padding:5px 10px; color:#525252; line-height:22px;}
.roleBranchBottomNav .roleBranchBottomLeftNav .rbblContent a{color:#525252; padding:0px 5px;}
.roleBranchBottomNav .roleBranchBottomRightNav{ width:470px;}
.roleBranchBottomNav .roleBranchBottomRightNav .co_01{width:231px;}
.roleBranchBottomNav .roleBranchBottomRightNav .co_02{width:231px;}
/* 最新攻略 推荐攻略 */
.strategyNav{}
.strategyNav dl{ background:#ffffff; height:216px;}
.strategyNav dl dt{overflow:hidden; height:27px; border-top:#b3dc87 solid 3px; border-bottom:#e7e7e7 solid 1px;}
.strategyNav dl dt span.fl{ color:#000000; font-size:12px; font-weight:bold; padding-left:10px; padding-top:6px;}
.strategyNav dl dt span.fr{padding-right:5px; padding-top:6px;}
.strategyNav dl dt span.fr a{ color:#4b4b4b; padding:0px 5px;}
.strategyNav dl dd{}
.strategyNav dl dd .content{clear:both; padding:5px;}
ul.strategyList{}
ul.strategyList li{ color:#4b4b4b; line-height:25px;}
ul.strategyList li a{color:#4b4b4b;}
ul.strategyList li em.time{ float:right;}
/*桃园视频区*/
.gameVideosNav{}
.gameVideosNav dl{}
.gameVideosNav dl dt{overflow:hidden; height:35px;  background-position:0px -110px;}
.gameVideosNav dl dt span.fl{}
.gameVideosNav dl dt span.fr{ padding-right:12px; padding-top:10px; color:#f4e7b5;}
.gameVideosNav dl dt span.fr a{color:#f4e7b5; padding:0px 3px;}
.gameVideosNav dl dd{ background:#cdcdcb; border:#b8b7ac solid 1px; border-top:none;}
.gameVideosNav dl dd .content{clear:both; padding:10px 5px 0;}
.gameVideosLeftNav{ width:513px;}
.gameVideosRightNav{ width:400px;}
ul.gameVideosLeftList{*padding-bottom:5px;/*ie6 ie7*/}
ul.gameVideosLeftList li{ width:162px; height:150px; overflow:hidden; float:left; display:inline; margin:0px 0px 5px 6px;}
ul.gameVideosLeftList li .img_area{float: left; width: auto;}
ul.gameVideosLeftList li .img_area img{ vertical-align:bottom; width:156px; height:116px; padding:2px; border:#b2a286 solid 1px;}
ul.gameVideosLeftList li .text_area{ line-height:22px;}
ul.gameVideosLeftList li .text_area h5{ text-align:center; padding-top:5px;}
ul.gameVideosRightList{}
ul.gameVideosRightList li{ color:#4b4b4b; line-height:25px; width:190px; float:left; display:inline; line-height:22px; margin-left:3px; padding-right:5px;}
ul.gameVideosRightList li a{color:#4b4b4b;}
ul.gameVideosRightList li em.time{ float:right;}
/*通用大外框*/
.branchBg{background:url(http://ue1.17173.itc.cn/2011/ty/images/branch.jpg) no-repeat;}
.normalArea{}
.normalArea .normalTitleArea{ height:60px; overflow:hidden; background-position:0px -44px; z-index:2;}
.normalArea .normalTitleArea .fl{ width:250px; height:80px; display:block; overflow:visible; position:relative;}
.normalArea .normalTitleArea .fr{ padding:25px 4px 0 0;}
.normalArea .normalTitleArea .fr a{ width:77px; height:24px; display:inline-block; line-height:24px; text-align:center; color:#fffeff; background-position:0px -129px; margin-right:4px;}
.normalArea .normalContentArea{ background:#e4dcc6; /*height:auto !important; height:100px; min-height:100px;*/  z-index:1;}
.normalArea .normalContentArea2{border:#cdcdd1 solid 1px; border-top:none;  /*height:auto !important; height:100px; min-height:100px;*/ z-index:1;}
.normalArea .line{background-position:0px 0px; background-repeat:repeat-x;}
/*职业心得区*/
.h2Title_zyxd{ background-position:0px 0px;}
/*互动交流区*/
.h2Title_hdjl{ background-position:0px -100px;}
/*经验交流区*/
.h2Title_jyjl{ background-position:0px -200px; height:67px;}
/*游戏资料区*/
.h2Title_yyzl{ background-position:0px -300px;}
/*游戏相关*/
.h2Title_yyxg{ background-position:0px -400px;}
/*互动交流区*/
.interactionNav{ padding:5px 8px;}
.interactionNav .leftArea{ width:706px;}
.interactionNav .rightArea{width:197px;}
.interactionNav .leftArea .co_1{ width:283px;}
.interactionNav .leftArea .co_2{ width:417px;}
/*论坛热帖*/
.bbsReTieNav{}
.bbsReTieNav dl{}
.bbsReTieNav dl dt{overflow:hidden; height:32px; background-position:-297px -153px;}
.bbsReTieNav dl dt span.fl{ color:#ffffff; padding:8px 0 0 16px; font-weight:bold; font-size:14px;}
.bbsReTieNav dl dd{ height:209px; overflow:hidden; border:#67c6d3 solid 1px; border-top:none;}
.bbsReTieNav dl dd .content{clear:both; padding:5px; }
ul.bbsReTieList{ line-height:22px;}
ul.bbsReTieList li{ color:#515151;}
ul.bbsReTieList li a{color:#515151;}
ul.bbsReTieList li em.time{ float:right;}
ul.bbsReTieList li span.type{padding-right:5px;}
/* 游戏百科*/
.gameWikiNav{ }
.gameWikiNav .content{clear:both; background:#ffffff; border:#d4d4d4 solid 1px; padding-top:5px;}
.gameWikiL{ width:415px;  height:235px; overflow:hidden; /*border-right:#d4d4d4 solid 1px;*/} 
.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/ty/images/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/ty/images/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}
.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both;/* display:inline-block;*/ border:none;}
.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{float:left;  height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left;  height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/ty/images/tab.gif) left -28px no-repeat;}
ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:242px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/ty/images/point.gif) 0px 8px no-repeat; padding-left:10px; width:232px; display:block; color:#013f8a;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}
.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}
.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}
/*玩家照片*/
.playersPhotosNav{}
.playersPhotosNav dl{}
.playersPhotosNav dl dt{overflow:hidden; height:32px; background-position:-587px -153px;}
.playersPhotosNav dl dt span.fl{ color:#ffffff; padding:8px 0 0 16px; font-weight:bold; font-size:14px;}
.playersPhotosNav dl dd{ height:209px; overflow:hidden; border:#67c6d3 solid 1px; border-top:none;}
.playersPhotosNav dl dd .content{clear:both; padding:10px 0 0 10px;}
ul.playersPhotosList{*padding-bottom:5px;/*ie6 ie7*/ background:#eff0f0;}
ul.playersPhotosList li{ width:160px; height:150px; overflow:hidden; float:left; display:inline; margin:5px;}
ul.playersPhotosList li .img_area{float: left; width: auto;}
ul.playersPhotosList li .img_area img{ vertical-align:bottom; width:160px; height:120px;}
ul.playersPhotosList li .text_area{ color:#515151; line-height:22px;}
ul.playersPhotosList li .text_area h5{ text-align:center; height:22px; display:block; padding-top:5px;}
ul.playersPhotosList li .text_area h5 a{color:#515151;}
.playersPhotosNav .ppOPNav{ text-align:center; color:#428210; padding-top:10px;}
.playersPhotosNav .ppOPNav a{color:#428210; padding:0px 5px;}
/*经验交流区*/
.experienceNav{ padding:9px;}
.experienceNav .leftArea{ width:602px;}
.experienceNav .rightArea{width:298px;}
.experienceNav .leftArea .co_1{ width:298px;}
.experienceNav .leftArea .co_2{ width:298px;}
/* 通用外框02 */
.endNormalNav{}
.endNormalNav dl{ background:url(http://ue1.17173.itc.cn/2011/ty/images/endNormalNavBg.jpg) -298px 0px repeat-y;}
.endNormalNav dl dt{overflow:hidden; background-position:-364px -197px; height:30px;}
.endNormalNav dl dt span.fl{ color:#ffffff; font-size:12px; font-weight:bold; padding-left:20px; padding-top:10px;}
.endNormalNav dl dt span.fr{color:#000000; padding:9px 12px 0 0;}
.endNormalNav dl dt span.fr a{color:#000000; padding:0px 5px;}
.endNormalNav dl dd{ background:url(http://ue1.17173.itc.cn/2011/ty/images/endNormalNavBg.jpg) -596px  bottom no-repeat;}
.endNormalNav dl dd .contentH2{clear:both; height:27px; line-height:27px; padding:0px 5px; overflow:hidden; color:#616161; background:url(http://ue1.17173.itc.cn/2011/ty/images/endNormalNavBg.jpg) 0px 0px no-repeat;}
.endNormalNav dl dd .contentH2 a{color:#616161; padding:0px 3px;}
.endNormalNav dl dd .content{clear:both; padding:5px; height:157px; overflow:hidden;}
ul.endNormalList{ line-height:22px;}
ul.endNormalList li{ color:#515151;}
ul.endNormalList li a{color:#515151;}
ul.endNormalList li em.time{ float:right;}
ul.endNormalList li span.type{ padding-right:5px;}
.gameLisgNav{ clear:both;}
.gameLisgNav dl{}
.gameLisgNav dl dt{ display:none;}
.gameLisgNav dl dd{}
.gameLisgNav dl dd .content{clear:both; padding:8px 10px;}
.gameLisgNav .item{clear:both; border-bottom:#dad7c4 dotted 1px;}
.gameLisgNav .item .lable{width:75px; line-height:27px; font-size:12px; font-weight:bold; color:#aa3231; padding-left:30px; float:left;}
.gameLisgNav .item2 .lable{ color:#234e61;}
.gameLisgNav .item .subNav{ width:790px; line-height:27px; font-size:12px; color:#904001; padding-left:0px; float:right; overflow:hidden;}
.gameLisgNav .item .subNav,.gameLisgNav .item a{color:#904001}
.gameLisgNav .item2 .subNav,.gameLisgNav .item2 a{color:#5c5c5c}
ul.gameInfoList{}
ul.gameInfoList li{ color:#323232; float:left; display:inline; white-space:nowrap; word-break:keep-all; white-space:nowrap;}
ul.gameInfoList li a{ color:#323232; padding:0px 5px;}
ul.gameInfoList li a:hover{color:#a80002;}
/*游戏相关*/
.gameRelatedNav{ padding:9px; background-color:#d9dccd;}
.gameRelatedNav .leftArea{ width:660px;}
.gameRelatedNav .rightArea{width:232px;}
.gameRelatedNav .leftArea .co_1{ width:180px; border-right:#b2b1aa solid 1px; height:auto !important; height:200px; min-height:200px;}
.gameRelatedNav .leftArea .co_2{ width:475px; border-right:#b2b1aa solid 1px; height:auto !important; height:200px; min-height:200px;}
ul.gameRelatedList{ padding-left:10px; margin-top:20px;}
ul.gameRelatedList li{ color:#515151; white-space:nowrap; word-break:keep-all; white-space:nowrap; clear:both;}
ul.gameRelatedList li a{ color:#515151; padding:0px 5px;}
ul.gameRelatedList li a:hover{color:#a80002;}
ul.gameRelatedCLogoList{ margin-top:10px;}
ul.gameRelatedCLogoList li{ width:153px; height:51px; margin-bottom:10px; margin-left:3px; float:left; display:inline;}
ul.gameRelatedCLogoList li img{width:151px; height:49px; border:#525252 solid 1px;}
ul.gameRelatedRLogoList{ padding:0px 0px 0px 13px;}
ul.gameRelatedRLogoList li{ width:160px; height:60px; margin-bottom:10px;}
ul.gameRelatedRLogoList li img{width:160px; height:60px;}
